repos:
  - repo: https://github.com/PyCQA/isort
    rev: 5.9.2
    hooks:
      - id: isort
        language_version: python3
  - repo: https://github.com/ambv/black
    rev: 21.7b0
    hooks:
      - id: black
        language_version: python3
  - repo: https://github.com/pycqa/flake8
    rev: 3.9.2
    hooks:
      - id: flake8
        language_version: python3
